#VAR_Renew .sfm_textbox
{
    padding:1px;
}
#VAR_Renew .sfm_textarea
{
    padding:2px;
    resize:none;
}
#VAR_Renew .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#VAR_Renew img
{
    border:0;
}
#VAR_Renew .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#VAR_Renew input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#VAR_Renew .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#VAR_Renew .sfm_cr_box a
{
    color:#888888;
}
#VAR_Renew .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#VAR_Renew .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#VAR_Renew .form_outer_div
{
    border:1px solid #c0c0c0;
    background-color:#ffffff;
}
#VAR_Renew .sfm_form_label
{
    background-color:transparent;
}
#VAR_Renew .element_label
{
    background-color:transparent;
}
body#sfm_VAR_Renew_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#VAR_Renew .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#VAR_Renew .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#VAR_Renew .sfm_float_error_box
{
    font-family:Verdana;
    font-size:20px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #ff0000;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #000000;
}
#VAR_Renew .sfm_close_box
{
    font-family:Verdana;
    font-size:20px;
    color:#eeeeee;
}
#VAR_Renew .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#VAR_Renew .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#VAR_Renew .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#VAR_Renew .page_number
{
    background-color:transparent;
}
#VAR_Renew input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#VAR_Renew textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#VAR_Renew #label
{
    font-family:Arial;
    font-size:13px;
    color:#555555;
    font-style:italic;
}
#VAR_Renew #label92
{
    font-family:Arial;
    font-size:33px;
    color:#333333;
}
#VAR_Renew #label94
{
    font-family:Arial;
    font-size:17px;
    color:#ff0000;
    font-weight:bold;
}
#VAR_Renew #label31
{
    font-family:Arial;
    font-size:17px;
    color:#ff0000;
    font-weight:bold;
}
#VAR_Renew #label6
{
    font-family:Arial;
    font-size:17px;
    color:#ff0000;
    font-weight:bold;
}
#VAR_Renew #label7
{
    font-family:Arial;
    font-size:17px;
    color:#ff0000;
    font-weight:bold;
}
#VAR_Renew #label8
{
    font-family:Arial;
    font-size:17px;
    color:#ff0000;
    font-weight:bold;
}
#VAR_Renew #label12
{
    font-family:Arial;
    font-size:17px;
    color:#ff0000;
    font-weight:bold;
}
#VAR_Renew #label23
{
    font-family:Arial;
    font-size:17px;
    color:#ff0000;
    font-weight:bold;
}
#VAR_Renew #label126
{
    font-family:Arial;
    font-size:12px;
    color:#7f7f7f;
    font-style:italic;
}
#VAR_Renew #label88
{
    font-family:Arial;
    font-size:35px;
    color:#333333;
}
#VAR_Renew #label172
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label173
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label21
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label93
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label5
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label30
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label10
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label11
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label9
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label22
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label174
{
    font-family:Arial;
    font-size:35px;
    color:#333333;
}
#VAR_Renew #label175
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}
#VAR_Renew #label176
{
    font-family:Arial;
    font-size:17px;
    color:#000000;
}

#VAR_Renew #tda679387ad190827a67c
{
    width:5px;
    height:5px;
    display:none;
}
#VAR_Renew #Image_container
{
    z-index:3;
}
#VAR_Renew #label_container
{
    z-index:4;
}
#VAR_Renew #horiz_line6
{
    z-index:21;
    border:none;
    border-top:1px solid #dddddd;
}
#VAR_Renew #Memno_container
{
    z-index:23;
}
#VAR_Renew #Memno
{
    float:left;
    z-index:23;
}
#VAR_Renew #label92_container
{
    z-index:20;
}
#VAR_Renew #label94_container
{
    z-index:24;
}
#VAR_Renew #label31_container
{
    z-index:19;
}
#VAR_Renew #label6_container
{
    z-index:11;
}
#VAR_Renew #label7_container
{
    z-index:12;
}
#VAR_Renew #label8_container
{
    z-index:13;
}
#VAR_Renew #label12_container
{
    z-index:16;
}
#VAR_Renew #label23_container
{
    z-index:46;
}
#VAR_Renew #Title_container
{
    z-index:5;
}
#VAR_Renew #Title
{
    float:left;
    z-index:5;
}
#VAR_Renew #label126_container
{
    z-index:22;
}
#VAR_Renew #label88_container
{
    z-index:26;
}
#VAR_Renew #label172_container
{
    z-index:27;
}
#VAR_Renew #label173_container
{
    z-index:29;
}
#VAR_Renew #label21_container
{
    z-index:42;
}
#VAR_Renew #HyperLink_container
{
    z-index:43;
}
#VAR_Renew #HyperLink
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#VAR_Renew #label93_container
{
    z-index:25;
}
#VAR_Renew #label5_container
{
    z-index:10;
}
#VAR_Renew #label30_container
{
    z-index:18;
}
#VAR_Renew #label10_container
{
    z-index:6;
}
#VAR_Renew #label11_container
{
    z-index:9;
}
#VAR_Renew #label9_container
{
    z-index:15;
}
#VAR_Renew #firstname_container
{
    z-index:7;
}
#VAR_Renew #firstname
{
    float:left;
    z-index:7;
}
#VAR_Renew #Inits_container
{
    z-index:8;
}
#VAR_Renew #Inits
{
    float:left;
    z-index:8;
}
#VAR_Renew #Surname_container
{
    z-index:14;
}
#VAR_Renew #Surname
{
    float:left;
    z-index:14;
}
#VAR_Renew #Email_container
{
    z-index:17;
}
#VAR_Renew #Email
{
    float:left;
    z-index:17;
}
#VAR_Renew #chkBreakdown_container
{
    z-index:28;
}
#VAR_Renew #chkExclude_container
{
    z-index:30;
}
#VAR_Renew #chkAgree_container
{
    z-index:39;
}
#VAR_Renew #chkPrivacy_container
{
    z-index:41;
}
#VAR_Renew #label22_container
{
    z-index:45;
}
#VAR_Renew #password_container
{
    z-index:44;
}
#VAR_Renew #password
{
    float:left;
    z-index:44;
}
#VAR_Renew #label174_container
{
    z-index:35;
}
#VAR_Renew #label175_container
{
    z-index:36;
}
#VAR_Renew #subscription11_0_container
{
    z-index:33;
}
#VAR_Renew #subscription11_1_container
{
    z-index:34;
}
#VAR_Renew #A7Mag_container
{
    z-index:31;
}
#VAR_Renew #CalculatedField_container
{
    z-index:32;
}
#VAR_Renew #CalculatedField
{
    float:left;
    z-index:32;
}
#VAR_Renew #box_element6
{
    z-index:1;
    border:1px solid #c0c0c0;
    background-color:transparent;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
}
#VAR_Renew #box_element8
{
    z-index:2;
    border:1px solid #c0c0c0;
    background-color:#f5f5f5;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
}
#VAR_Renew #label176_container
{
    z-index:37;
}
#VAR_Renew #Submit_container
{
    z-index:38;
}
#VAR_Renew #VAR_Renew_Submit_img
{
    width:185px;
    height:46px;
    border:none;
}
#VAR_Renew #is_uk_container
{
    z-index:47;
}
#VAR_Renew #is_uk
{
    float:left;
    z-index:47;
    text-align:right;
}
#VAR_Renew #Image2_container
{
    z-index:40;
}

#VAR_Renew #VAR_Renew_outer_div_p1
{
    width:800px;
    height:1637px;
}
#VAR_Renew #Image_container
{
    position:absolute;
    left:76px;
    top:0px;
    width:630px;
    height:140px;
}
#VAR_Renew #label_container
{
    position:absolute;
    left:41px;
    top:154px;
}
#VAR_Renew #label_container
{
    width:708px;
    height:20px;
}
#VAR_Renew #label
{
    position:absolute;
    top:2px;
    left:0px;
    width:100%;
    text-align:center;
}
#VAR_Renew #horiz_line6
{
    position:absolute;
    left:18px;
    top:187px;
    width:768px;
    height:5px;
}
#VAR_Renew #Memno_container
{
    position:absolute;
    left:51px;
    top:251px;
}
#VAR_Renew #Memno
{
    width:152px;
    height:19px;
}
#VAR_Renew #label92_container
{
    position:absolute;
    left:44px;
    top:310px;
}
#VAR_Renew #label92_container
{
    width:312px;
    height:20px;
}
#VAR_Renew #label92
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label94_container
{
    position:absolute;
    left:216px;
    top:226px;
}
#VAR_Renew #label94_container
{
    width:20px;
    height:20px;
}
#VAR_Renew #label94
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label31_container
{
    position:absolute;
    left:468px;
    top:350px;
}
#VAR_Renew #label31_container
{
    width:20px;
    height:20px;
}
#VAR_Renew #label31
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label6_container
{
    position:absolute;
    left:90px;
    top:353px;
}
#VAR_Renew #label6_container
{
    width:20px;
    height:20px;
}
#VAR_Renew #label6
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label7_container
{
    position:absolute;
    left:142px;
    top:418px;
}
#VAR_Renew #label7_container
{
    width:20px;
    height:20px;
}
#VAR_Renew #label7
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label8_container
{
    position:absolute;
    left:107px;
    top:489px;
}
#VAR_Renew #label8_container
{
    width:20px;
    height:20px;
}
#VAR_Renew #label8
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label12_container
{
    position:absolute;
    left:123px;
    top:562px;
}
#VAR_Renew #label12_container
{
    width:20px;
    height:20px;
}
#VAR_Renew #label12
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label23_container
{
    position:absolute;
    left:298px;
    top:976px;
}
#VAR_Renew #label23_container
{
    width:20px;
    height:20px;
}
#VAR_Renew #label23
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #Title_container
{
    position:absolute;
    left:44px;
    top:379px;
}
#VAR_Renew #Title
{
    width:158px;
    height:22px;
}
#VAR_Renew #label126_container
{
    position:absolute;
    left:128px;
    top:516px;
}
#VAR_Renew #label126_container
{
    width:152px;
    height:20px;
}
#VAR_Renew #label126
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#VAR_Renew #label88_container
{
    position:absolute;
    left:45px;
    top:647px;
}
#VAR_Renew #label88_container
{
    width:415px;
    height:20px;
}
#VAR_Renew #label88
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label172_container
{
    position:absolute;
    left:45px;
    top:687px;
}
#VAR_Renew #label172_container
{
    width:189px;
    height:20px;
}
#VAR_Renew #label172
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label173_container
{
    position:absolute;
    left:45px;
    top:756px;
}
#VAR_Renew #label173_container
{
    width:189px;
    height:20px;
}
#VAR_Renew #label173
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label21_container
{
    position:absolute;
    left:45px;
    top:836px;
}
#VAR_Renew #label21_container
{
    width:189px;
    height:20px;
}
#VAR_Renew #label21
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #HyperLink_container
{
    position:absolute;
    left:225px;
    top:920px;
    width:169px;
    height:20px;
}
#VAR_Renew #HyperLink
{
    position:absolute;
    left:0px;
    top:0px;
}
#VAR_Renew #label93_container
{
    position:absolute;
    left:50px;
    top:224px;
}
#VAR_Renew #label93_container
{
    width:171px;
    height:20px;
}
#VAR_Renew #label93
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label5_container
{
    position:absolute;
    left:44px;
    top:352px;
}
#VAR_Renew #label5_container
{
    width:45px;
    height:20px;
}
#VAR_Renew #label5
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label30_container
{
    position:absolute;
    left:414px;
    top:352px;
}
#VAR_Renew #label30_container
{
    width:107px;
    height:20px;
}
#VAR_Renew #label30
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label10_container
{
    position:absolute;
    left:44px;
    top:419px;
}
#VAR_Renew #label10_container
{
    width:104px;
    height:20px;
}
#VAR_Renew #label10
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label11_container
{
    position:absolute;
    left:44px;
    top:488px;
}
#VAR_Renew #label11_container
{
    width:56px;
    height:20px;
}
#VAR_Renew #label11
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label9_container
{
    position:absolute;
    left:44px;
    top:561px;
}
#VAR_Renew #label9_container
{
    width:79px;
    height:20px;
}
#VAR_Renew #label9
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #firstname_container
{
    position:absolute;
    left:44px;
    top:444px;
}
#VAR_Renew #firstname
{
    width:152px;
    height:19px;
}
#VAR_Renew #Inits_container
{
    position:absolute;
    left:44px;
    top:514px;
}
#VAR_Renew #Inits
{
    width:64px;
    height:19px;
}
#VAR_Renew #Surname_container
{
    position:absolute;
    left:44px;
    top:587px;
}
#VAR_Renew #Surname
{
    width:152px;
    height:19px;
}
#VAR_Renew #Email_container
{
    position:absolute;
    left:414px;
    top:379px;
}
#VAR_Renew #Email
{
    width:306px;
    height:19px;
}
#VAR_Renew #chkBreakdown_container
{
    position:absolute;
    left:45px;
    top:720px;
    width:538px;
    height:14px;
}
#VAR_Renew #chkExclude_container
{
    position:absolute;
    left:45px;
    top:787px;
    width:633px;
    height:14px;
}
#VAR_Renew #chkAgree_container
{
    position:absolute;
    left:45px;
    top:874px;
    width:696px;
    height:14px;
}
#VAR_Renew #chkPrivacy_container
{
    position:absolute;
    left:45px;
    top:918px;
    width:198px;
    height:14px;
}
#VAR_Renew #label22_container
{
    position:absolute;
    left:45px;
    top:975px;
}
#VAR_Renew #label22_container
{
    width:254px;
    height:20px;
}
#VAR_Renew #label22
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #password_container
{
    position:absolute;
    left:45px;
    top:1001px;
}
#VAR_Renew #password
{
    width:233px;
    height:19px;
}
#VAR_Renew #label174_container
{
    position:absolute;
    left:44px;
    top:1073px;
}
#VAR_Renew #label174_container
{
    width:179px;
    height:20px;
}
#VAR_Renew #label174
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #label175_container
{
    position:absolute;
    left:44px;
    top:1113px;
}
#VAR_Renew #label175_container
{
    width:211px;
    height:20px;
}
#VAR_Renew #label175
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #subscription11_0_container
{
    position:absolute;
    left:53px;
    top:1195px;
    width:184px;
    height:18px;
}
#VAR_Renew #subscription11_1_container
{
    position:absolute;
    left:53px;
    top:1161px;
    width:170px;
    height:18px;
}
#VAR_Renew #A7Mag_container
{
    position:absolute;
    left:356px;
    top:1161px;
    width:381px;
    height:14px;
}
#VAR_Renew #CalculatedField_container
{
    position:absolute;
    left:235px;
    top:1320px;
}
#VAR_Renew #CalculatedField
{
    width:114px;
    height:19px;
}
#VAR_Renew #box_element6
{
    position:absolute;
    left:64px;
    top:1164px;
    width:185px;
    height:67px;
}
#VAR_Renew #box_element8
{
    position:absolute;
    left:44px;
    top:1149px;
    width:730px;
    height:82px;
}
#VAR_Renew #label176_container
{
    position:absolute;
    left:50px;
    top:1320px;
}
#VAR_Renew #label176_container
{
    width:211px;
    height:20px;
}
#VAR_Renew #label176
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#VAR_Renew #Submit_container
{
    position:absolute;
    left:50px;
    top:1374px;
    width:181px;
    height:42px;
}
#VAR_Renew #is_uk_container
{
    position:absolute;
    left:246px;
    top:1181px;
}
#VAR_Renew #is_uk
{
    width:114px;
    height:19px;
}
#VAR_Renew #Image2_container
{
    position:absolute;
    left:50px;
    top:1426px;
    width:304px;
    height:105px;
}
